
QGIS Plugin Site - Bug report #4359

Snippets: links to nonexistant pages

2011-10-06 01:32 PM - Martin Dobias

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category:

Pull Request or Patch supplied:No

Description

In snippets app there are several broken links:

    -  snippets by authors: http://plugins.qgis.org/users/ and by any particular author: http://plugins.qgis.org/snippets/users/elpaso/

    -  about this site, FAQ and terms of service: http://plugins.qgis.org/about/

 (while at it, "powered by django is twice there: in about column and in page footer)

History

#1 - 2011-12-19 08:48 AM - Richard Duivenvoorde

also 'my snippets' throws 404

#2 - 2011-12-19 09:09 AM - Alessandro Pasotti

- Assignee set to Tim Sutton

#3 - 2012-10-07 02:03 PM - Paolo Cavallini

- Status changed from Open to Closed
